<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mes.mapper.applicable.ApplicableProductsMapper">
    <select id="getPage" resultType="com.fjhx.mes.entity.applicable.vo.ApplicableProductsVo">
        select ap.id,
               ap.technology_id,
               ap.product_id,
               ap.create_user,
               ap.create_time,
               ap.update_user,
               ap.update_time
        from applicable_products ap
            ${ew.customSqlSegment}
    </select>

</mapper>
